Subject: RE: [lojban] So you think you're logical?

From: "Craig" <[email-masked]>
Date: Thu, 25 Apr 2002 17:48:11 -0400

>But this is a remarkably prescientific notion of causation, one surely dead
by the end of the 18th century. Why would we preserve it in Lojban? Aside
from >physical links -- expanding gases on pistons, gears and wheels,
fluctuations in magnetic fields, and, of course, grabbing a hand and moving
it -- it does
>not function well. And in those cases, {ri'a} still works. (I skip over
my problem about {ka} being a force of some sort.)

The only prescientificness I can see is in the fact that if it were used
when there is no causation, it would entail a post hoc ergo propter hoc
fallacy. One would never use bai for this, because that would be fallacious!